GCLOUD_SPANNER_OPERATIONS_DESCRIBE(1)

NAME

gcloud spanner operations describe - describe a Cloud Spanner operation

SYNOPSIS

gcloud spanner operations describe OPERATION-ID --instance=INSTANCE [--database=DATABASE] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Describe a Cloud Spanner operation.

POSITIONAL ARGUMENTS

    OPERATION-ID
        ID of the operation

REQUIRED FLAGS

    --instance=INSTANCE
        The ID of the instance the operation is executing on.

OPTIONAL FLAGS

    --database=DATABASE
        For a database operation, the name of the database the operation is executing on.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.